/**/
@import url('reset.css');
@import url('skeleton.css');
@import url('superfish.css');

@import url(//fonts.googleapis.com/css?family=Ubuntu:400,700);



html {
	width: 100%;
}

 a[href^="tel:"] {
color: inherit;
text-decoration:none;
}

* {
	-webkit-text-size-adjust: none;
}



body {
	font: 14px/19px   Arial, Helvetica, sans-serif; /* orig ==> font: 12px/18px   Arial, Helvetica, sans-serif; */
	color:#202020; /* color:#a0a0a0; light gray - original color*/
	position:relative;
	min-width:960px;
	/*padding-top: 50px;
	background: #a0a0a0;
	 background: url(../images/bg_body.png) 0 0 repeat #d0d0d1; Liberty does not like this */

}

 .privacy  {
    line-height:16px;
    margin-bottom:2px; /* 12 px; */
    padding-bottom:0px; /* 7px */
    font-size:16px;   /* font-size:16px; */
}

.privacy2  {
    line-height:16px;
    margin-bottom:2px; /* 12 px; */
    padding-bottom:0px; /* 7px */
    font-size:14px;   /* font-size:16px; */
}
.privacy p {
    padding-top:5px;
}


.page-text  {
    line-height:16px;
    margin-bottom:2px;
    padding-bottom:0px;
    font-size:14px;
}

.privacy strong {
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Ubuntu', sans-serif;
	/*text-transform: uppercase; not for Liberty*/
	color: #5b6a7f;   /*this is blue-gray */
	font-weight: normal;
}

.aca-enroll-title div h1, .aca-enroll-title div h2, .aca-enroll-title div h3, .aca-enroll-title div h4, .aca-enroll-title div h5, .aca-enroll-title div h6 {
	font-family: 'Ubuntu', sans-serif;
	/*text-transform: uppercase; not for Liberty*/
	color: #ffffff;   
	font-weight: normal;
}

h2 {
	font-weight: bold;
	font-size: 30px; /* smaller for Liberty 42px; */
	line-height: 32px;
	color: #004780; /* Blue for Liberty #fb5235; */   /* orange */
	text-shadow: 1px 1px #999;
}

.aca-enroll-title div h2 {
	font-weight: bold;
	font-size: 30px; /* smaller for Liberty 42px; */
	line-height: 32px;
	color: #004780;
	text-shadow: 0px 0px;
}

#timeline h2 {
	font-weight: bold;
	font-size: 30px;
	line-height: 30px;
	color: #003163;    /* blue */   /* color: #fb5235; */
	text-shadow: 1px 1px #999;
    padding-bottom:30px;
}


h3 {
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 30px;
	line-height: 32px;
	color: #373737;  /*dark gray */
	border-bottom: 1px solid #e3e3e3;
}

.aca-enroll-title div h3 {
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 30px;
	line-height: 32px;
	color: #373737;  /*dark gray */
	border-bottom: 1px solid #e3e3e3;
}

 #camera_wrap h3 {
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 30px;
	line-height: 32px;
	color: #373737; 
	border-bottom: none;
} 


h4 {
	padding-top: 0px; /* remove all the padding for Liberty 35px; */
	font-size: 18px;
	line-height: 30px;
	color: #373737;
	font-weight: bold;
	margin-bottom: 5px; /* smaller margin for Liberty 14px; */
    height: 39px;
}

.main-label {
	padding-top: 0px; /* remove all the padding for Liberty 35px; */
	font-size: 18px;
	line-height: 30px;
	color: #373737;
	font-weight: bold;
	margin-bottom: 5px; /* smaller margin for Liberty 14px; */
    height: 39px;
}

.aca-enroll-title div h4 {
	padding-top: 0px; /* remove all the padding for Liberty 35px; */
	font-size: 18px;
	line-height: 30px;
	color: #004780;
	font-weight: bold;
	margin-bottom: 5px; /* smaller margin for Liberty 14px; */
    height: auto;
}

.aca-enroll-title div h5 {
	padding-top: 0px; /* remove all the padding for Liberty 35px; */
	font-size: 18px;
	line-height: 24px;
	color: #004780;
	font-weight: bold;
	margin-bottom: 5px; /* smaller margin for Liberty 14px; */
    height: auto;
}

.aca-enroll-title div h4 a[href$=".aspx"]
{
	height: 24px;
	border: 1px solid #101c22;
	padding: 10px 15px 10px 15px;
}

.aca-enroll-title div h4 a[href$=".aspx"]:hover
{
	text-decoration: underline;
	color: #101c22;
}

 @media only screen and (max-width: 767px)   {
 	h4 {
		padding-top: 35px; /* remove all the padding for Liberty 35px; */
 	}
}

 #OEPDays {
     position: absolute;
     top: 420px;
     left: 602px;
     font-size: 27px;
     text-align: center;
     font-weight: bold;
 }

#headerMsg h3 {
	font-weight: bold;
	letter-spacing: -1px;
    word-spacing:3px;
	font-size: 25px;
	line-height: 32px;
	color: #373737;  /*dark gray */
	border-bottom: 1px solid #e3e3e3;
    padding-bottom:5px;
    text-align:center;
}

#headerMsg h4 {
    font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	color: #fb5235;    /*#fb5235; is orange */
	font-weight:bold;
    font-size:large;
    padding-top:0px;
    text-align:center;
}

#headerMsg h5 {
    font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	color: #5b6a7f;    /*#5b6a7f; is blue-gray */
	font-weight: normal;
    font-size:medium;
    text-align:center;
}


#LoginPage h3 {
    font-size:26px;

}
#LoginPage {
    font-size:16px;

}

#CoverageAvailable h3 {
    /*padding-top: 10px; */
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #fb5235;   
	text-shadow: 1px 1px #999;
    margin-bottom: 14px;
    padding-bottom:20px;
  
}      /*  border-bottom: 1px solid #e3e3e3;  */   /* orange */


#ImportantDates h3 {
    /*padding-top: 10px; */
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #fb5235;   
	text-shadow: 1px 1px #999;
    margin-bottom: 4px;
    margin-top:0px;
    padding-bottom:0px;
    padding-top:5px;
    border-bottom:none;
    vertical-align:top;
} 

#CustomerInformation h3 {
    /*padding-top: 10px; */
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #fb5235;   
	text-shadow: 1px 1px #999;
    margin-bottom: 14px;
    padding-bottom:20px;
  
}

#hablaEspanol , #speakPolish, #speakOther
{
	background:url(../images/orangeStrip.png);
	/*display:inline-block;*/
	color:#fff;
	font-weight: bold;
	width: 150px;
	/*text-transform:uppercase;
	position: relative; left: 0px; top: -90px;*/
	-moz-transform:rotate(-1.5deg);
	-webkit-transform:rotate(-1.5deg) ;
	transform:rotate(-1.5deg); 
	padding: 2px 2px 2px 2px; 
	text-align: center;
	vertical-align: middle;
}

#locations { border: 1px solid grey; padding: 4px 4px 4px 4px ; margin-bottom: 6px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; /* future proofing */ -khtml-border-radius: 4px; /* for old Konqueror browsers */}
#locations ul{margin:0; padding:0; list-style:none;}
#locations ul li{background:url(/images/marker2.gif) top left no-repeat; background-position:0 7px; margin:0; padding-left:12px; padding-bottom:12px; border-bottom: 1px dotted grey; margin-bottom: 4px;  }
#locations ul li a{color:#1e2021; text-decoration:none; /*line-height:1.66em*/} 
#locations ul li a:hover { text-decoration:underline; }



.subtitle{font:12px/18px Arial, Helvetica, sans-serif; 
    margin-bottom:20px;
    width: 405px;  /* width: 195px; */
}

.licenseheader {
	font-style: italic; 
	font-weight: bold; 
	font-size: 12px;
	height: 50px;
}

@media only screen and (min-width: 768px) and (max-width: 995px) {
  .licenseheader {
	font-style: italic; 
	font-weight: bold; 
	font-size: 12px;
	height: 155px;
	}  
}



p {
	margin-bottom: 18px;
}

.highlighted{
    font-weight:bold;
    text-decoration:underline;

}

.underline {
    text-decoration:underline;

}

.bold{
    font-weight:bold;
}

.bluehighlight {
    text-decoration:underline;
    font-weight:bold;
    color:#003163;
}

.grid_12a p {
	color:#202020;   /* black */
    font:14px/16px Arial, Helvetica, sans-serif;
}


img {
	max-width: 100%;
}

address {
	font-style: normal;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}


.page1 ul.list  {
	padding-top: 7px;
	margin-bottom: 0;
}


.grid_11a .listHeader  {
	font-size:18px;
	font-weight:bold;
    list-style:circle;
    width:100px;
}

.grid_12a .listHeader  {
	font-size:18px;
	font-weight:bold;
    list-style:circle;
     width:100px;
}

.grid_12a  li {
	font-size:16px;
	
}

.ddlstyle  {
    font-size:14px; 
    width: 250px;  
	color:#333333;    /* color:#a0a0a0;  gray text */
	
   line-height: 18px; 
	 border: 1px solid #e3e3e3;
    padding: 6px 10px 6px;   
    background: #fff;
	
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	box-sizing: border-box; 

	-moz-box-sizing: border-box; /* Firefox 1-3*/
	-webkit-box-sizing: border-box; /*  Safari */
      
      BOX SHADOW   
     -moz-box-shadow: 0 1px 3px black;  
     -webkit-box-shadow: 0 1px 3px black;  
     box-shadow: 0 1px 3px black;

    border-left: 1px solid #c6c6c6;
    border-right: 1px solid #d7d7d8;
    border-top: 1px solid #c6c6c6;
    border-bottom: 1px solid #d7d7d8;
    border-radius:6px; 

}

/* .benefits ul  {
	color:#202020;
    font-size:14px;
	list-style:circle;
     
} */

ul.list {
	color: #373737;   
	padding-top: 5px;
	margin-bottom: 26px;
}

ul.list li {
	background: url(../images/marker.png) 0 4px no-repeat;  /*square bullet */
	padding-left: 21px;
	font-size: 16px;
	margin-bottom: 18px;
}

ul.list li a:hover {
	color: #fb5235;        /*orange font */
}

ul.list1 .date {                      /* no bullets */
	margin-right: 5px;
	float: left;
	color: #000;
}

ul.list1 li {
	margin-bottom: 21px;
}

#Result  .lResult {
    font-size:20px;
    
}

ul.sublist {
	color: black;   /* color: #fb5235; */
	padding-top: 0px;   /* padding-top: 5px; */
	margin-bottom: 6px;  /* margin-bottom: 26px; */
   }

ul.sublist li { 
    
   list-style-type:disc; 
	padding-left: 21px;
	font-size: 13px;
	margin-bottom: 8px;   /* margin-bottom: 18px; */
    padding-bottom:0px;
   
}

.topBanner {
    padding-bottom:10px;    /* padding-bottom:40px; */

}

/*links*/

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

td > a {
	text-decoration: underline;
}

a:hover {
	color: #fb5235;
}

a.btn {
	display: inline-block;
	background: #fb5235;
	color: #fff;
	margin-top: 25px;
	background: url(../images/btn_bg.png) 0 0 repeat-x #f9351f;
	font-size: 12px;
	font-weight: bold;
	line-height: 21px;
	padding: 11px 12px;

		font-family: Arial, Helvetica, sans-serif;
}

td > a.btn {
	margin-top: 0px;
}

a.btn:hover {
	background:  #d2d1d1;
	color: #373737;
}


  .btn2 {
	display: inline-block;
	background: #fb5235;
	color: #fff;
	margin-top: 10px;
	background: url(../images/btn_bg.png) 0 0 repeat-x #f9351f;
	font-size: 12px;
	font-weight: bold;
	line-height: 21px;
	padding: 5px 12px;
    font-family: Arial, Helvetica, sans-serif;
    border-radius:5px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.08);
	margin-bottom:4px;
}

a.btn2:hover {
	background:  #d2d1d1;
	color: #373737;
}


.btn3 {
	display: inline-block;
	background: #fb5235;
	color: #fff;
	margin-left: 10px; 
    margin-bottom:4px;
	background: url(../images/btn_bg.png) 0 0 repeat-x #f9351f;
	font-size: 12px;
	font-weight: bold;
	line-height: 21px;
	padding: 5px 6px;
    font-family: Arial, Helvetica, sans-serif;
    border-radius:5px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.08);
	
     border-left: 1px solid #c6c6c6;
    border-right: 1px solid #d7d7d8;
    border-top: 1px solid #c6c6c6;
    border-bottom: 1px solid #d7d7d8;
    

}

a.btn_blue {
	display: inline-block;
	background: #007AC3;
	color: #fff;
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	line-height: 21px;
	padding: 5px 12px;
    font-family: Arial, Helvetica, sans-serif;
    border-radius:5px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.08);
	margin-bottom:4px;
}

a.btn_blue:hover {
	background:  #A7CBE6;
	color: #373737;
}

/*preclass*/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}

.pad0 {
	padding: 0 !important;
}


.pt0 {
	padding-top: 0;
}

.img_inner {
	max-width: 100%;
	 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
 margin-top: 4px;
 margin-bottom: 26px;
}


.fleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 0;
}

.fright {
	float: right !important;	
}

.upp {
	text-transform: uppercase;
}

.rel {
	position: relative;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}

.col1 {
	color: #000;  /* black */
}

.clear-border {
	border: 0px none;
	border-top: 0px none;
}

#content>div {
	padding: 10px 0px 10px 0px;	
	border-top: 1px solid #e1e1e1;	
	/*background-color: rgb(235, 235, 235);*/
}

.tan-out {
	background-color: rgba(245,222,179, .30);
}

.white-out {
	background-color: rgba(255,255,255, .40);
}

.time-banner {
	background: url('../images/tree in front.jpg'); 
	padding: 10px 0px 10px 0px;	
	/*border-bottom: 1px solid #e1e1e1;*/
	border-top: 1px solid #e1e1e1;
}

.aca-enroll-title {
	background-color:#fa4a2f;
}

.aca-enroll-banner {
	background: url('../images/Phis2.png');
	height: 621px;
	padding: 10px 10px 10px 10px;
	background-position: 77%, bottom;
	background-size: cover;
	/*border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;*/
}

.phis-home {
	background: url('../images/phis-hero-2.jpg'); 
	height: 430px;
	padding: 10px 10px 10px 10px;	
}

.phis-home h5 {
    color: #00B5AF;
}

.phis-home ul {
    color: #004780; 
    padding: 15px 35px 0px 25px;
    margin-right: 25px;
}

.phis-home ul li {
    font-size:1.2em;
}

.rounded-border {
	color: #222;
	border-color: #aaa;
	border-width: 1px;
	border-style: solid;
	border-radius: 4px;
	padding: 10px 5px 5px 10px;
	margin-bottom: 5px;
}

.padit {
	padding: 10px 0px 10px 0px;
}

.countdown {
	font-weight: bold; 
	font-size: large; 
	display: inline;
}

div[id^="noSeconds"] {
	height: 3em; 
	padding: 15px 0px 0px; 
	background: none; 
	border: none;
    width: 60%; 
    margin-left: 20%;
}

/*header*/

.main {
	width: 100%; /* full screen for Liberty, not 1023px; */
	margin: 0 auto;
}

header {
	display: block;
	position: relative;
	z-index: 999; 
}


header h1 {
/*		padding-top: 36px;  */
    padding-top: 16px;
	float: left;
	padding-left: 5px;   /*  padding-left: 23px; */
	z-index: 910;
  /*  width: 342px;  */
}
header h1 a {
	display: block;
	overflow: hidden;
	margin: 0 auto;
    margin-bottom:10px;
	/* width: 197px;
	height: 61px;  */
    width: 300px;    /*  width: 250px;      width: 230px; */
	height: 73px;
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}

header h1 a img {
	display: block;	
}

header h1 p 
{
	color: #333;
	font-family: font-family: Arial, Helvetica, sans-serif;
	font-size:x-large;
	font-weight: bold; 
}

.page1_block  {
	position: relative;
	margin-top: -48px;
}

.page1_block  a.btn {
	margin-top: 15px;
}

.page1_block .maxheight {
	text-align: center;
	background: #f8f8f8;
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 42px;
}

.page1_block .title {
	background: url(../images/banner_head.png) 0 0 repeat-x #bebdbd;
	color: #373737;
	font: 24px/34px 'Ubuntu', sans-serif;
	text-transform: uppercase;
	/* padding: 26px 5px; */
    padding: 20px 5px;
	margin-bottom: 1px;
}


.page1_block .title1 {
	background: url(../images/banner_head.png) 0 0 repeat-x #bebdbd;
	color: #373737;
	font: 22px/32px 'Ubuntu', sans-serif;    /* font: 24px/34px 'Ubuntu', sans-serif; */
	text-transform: uppercase;
	/* padding: 26px 5px; */
    padding: 10px 5px;
	margin-bottom: 1px;
    height:55px;
}

.box {
	padding-bottom: 22px; 
   
	border-bottom: 1px solid #f5f5f5;
    
}



.page1_block .pad1 {
	padding: 23px 10px 0;
}

/*.banner>span {  */
/* .banner>div>div {  */
/* .banner>div>div>span {  
 
	font-size: 24px;
       
	margin-bottom: 23px;  
	
} */
/* padding-top: 28px; */
/*display: block; */
/* .banner>div>div span span {  */

/* .banner> span {
	color: #010101;
}  */


.banner>div>div a { 
 
	display: inline-block;
	width: 355px;    /* width: 111px; */   /*width: 24px; */
	margin-top: 10px; 
	height: 100px;   /* height: 64px; */
	font-size:20px;
   padding-bottom:10px;
     background: url('../images/Preferred Health Insurance Solutions.png') right center no-repeat; 
    
	} 
    
    .banner a:hover {
        color:#003163;  

    }
   /* background: url(../images/ACA.png) right center no-repeat;  */ 
   /* border-radius: 500px;
   background: url(../images/banner_a.png) center center no-repeat #fff; 
   background: url(../images/GetAQuote2.png) 0 0 no-repeat #fff; */

 

/* .banner>div>div a:hover {
	background-color: #FC694C; 
}  */

 .banner>div>div {  

	padding-bottom: 3px;    /*vertical-align */
	text-align: center;
	font: 14px/24px 'Ubuntu', sans-serif;
	text-transform: uppercase;
	color: #fff;
	background: url(../images/banner_Bg.png) 0 0 repeat-x #fa492e;
  
  /*  background: url(../images/banner_Bg.png) 0 0 repeat-x #fa492e; */
} 
  .cobraBanner  {  
    padding-top : 13px;
	padding-bottom: 15px;    /*vertical-align */
	text-align: center;
	/*font: 14px/24px 'Ubuntu', sans-serif; */
	text-transform: uppercase;
	color: white;
    background: url(../images/banner_Bg.png) 0 0 repeat-x #fa492e;
    text-shadow: 1px 1px #999;
}

.cobraBanner a:hover {
	color:#003163;  
}



 .ACAlogo {
   
  width:354px;
  height: 70px;
}  


#quote_request
{
	float:right;
	background: url('../images/Quotebtn.jpg');
	/*line-height: 20px; */
	width: 80px;
    height:120;
	vertical-align: top;
   
	margin-top: 10px; 
    margin-left:20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-weight: bold;
}
#quote_request img
{
	float:left;
}
#quote_request a
{
	float:left;   /* float:right; */
	display: inline;
	/*background: #022e5e; */
	margin-left: 5px;
    font-family: Arial, Helvetica, sans-serif; 
	padding:15px 8px 20px 8px ;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
    color: #FFFFFF;
}

/* #quote_request a:hover {
	background-color:#d13332;
} */

#banner-button
{
		
	/*line-height: 20px; */
	width: 150px;
    height:60;
	vertical-align: top;
   
	margin-top: 5px; 
    margin-left:20px;
/*	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;   */
	font-weight: bold;
   
}
#banner-button img
{
	float:left;
}
#banner-button a
{
	 /* float:right; */
	display: inline;
	/*background: #022e5e; */
	margin-left: 5px;
    font-family:Arial, Helvetica, sans-serif;  
	padding:15px 8px 20px 8px ;
/*	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;  */
    color: #FFFFFF;
}

/*Content*/


.content {
	padding-bottom: 32px;
}

.content.page1 {
	padding-bottom: 0;
}

.content.page1 h3 {
	padding-top: 41px;
	padding-bottom: 16px;
	margin-bottom: 30px;
}

.content h3 {
	padding-top: 44px;
	padding-bottom: 16px;
	margin-bottom: 30px;
}

.content h3.head1 {
	padding-top: 29px;
}

.privacy h3.head1 {
	padding-top: 29px;
}

.content h3.head2 {
	padding-top: 50px;
}

.content h3.head3 {
	padding-top: 27px;
	margin-bottom: 4px;
}

.news .col1 {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 1px;

}

.news time {
	color: #fb5235;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}

.news img.img_inner {
	border: 1px solid #e7e7e7;
	margin-top: 2px;
}

.news .fleft {
	margin-right: 18px;
}

.news {
	line-height: 21px;
	overflow: hidden;

}

.news+.news {
	margin-top: 43px;
}

.logos {
	
	padding: 17px 0 13px;
	overflow: hidden;
}

.page1 .logos {
	padding: 17px 0 ;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
}

.page1 .logos {
	margin-top: 39px;
}

.logos>li {
	float: left;
	width: 25%;
	position: relative;
	text-align: center;
	padding: 17px 0 8px;
}


.logos>li+li:after {
	top: 0;
	bottom: 0;
	width: 1px;
	background: #e1e1e1;
	content: '';
	display: block;
	position: absolute;
	left: 0;
}

.icons+.icons {
	padding-top: 16px;
	border-top: 1px solid #e3e3e3;
}

.icons {
	margin-bottom: 15px;
}

.icons img {
	margin-top: 4px;
	float: left;
	margin-right: 5px;
}

blockquote img {
	float: left;
	margin-right: 20px;
	margin-top: 4px;
}

.bq_bot {
	text-align: right;
	background: url(../images/signature.png) right 0 no-repeat;
	padding-top: 24px;
}

.gal .clear {
	height: 33px;
}

.blog {
	padding-top: 4px;
}

a.comment {
	display: inline-block;
	float: right;
}

.blog {
	padding-bottom: 20px;   /* padding-bottom: 40px; */
}

.blog+.blog {
	/* border-top: 1px solid #e3e3e3; */

	padding-top: 20px;   /* padding-top: 40px; */
}

.blog a.btn {
	margin-top: 21px;
}

.blog time {
	padding-top: 10px;   /* padding-top: 17px; */
    margin-bottom:10px;  /* margin-bottom:7px; */
	line-height: 12px;
	display: block;
	float: left;
	margin-right: 20px;
	background: url(../images/btn_bg.png) 0 0 repeat-x #f9351f;
	color: #fff;
	font-weight: bolder;
	width: 60px;
	height: 41px;
	text-align: center;
}

.blog .blog_title .extra_wrapper {
	padding-top: 10px;
}

.blog .blog_title {
	padding-bottom: 0px;  /* padding-bottom: 16px; */
	overflow: hidden;
    width:500px;
}

/* .blog .blog_title h3 {
    margin-top:40px;
	padding-top:10px;
    padding-bottom: 0px;  
	overflow: hidden;
} */

 .linebreak {
 background: url(../images/line.png) 0 0 repeat-x;
 height:15px;
 }


 
.column {
    float:left; 
    margin-left:20px; 
    margin-right:20px;
    }

.row {
    width:100%;
    margin:30px;
    color:#202020;
    font:14px/16px Arial, Helvetica, sans-serif;
}


/*---------- Columns --------*/
.dcol-2{float:left; width:135px; margin-right:17px;}
.dcol-2-1{float:left; width:75px; margin-right:10px;}
.col-2-1{float:left; width:190px; margin-right:25px;}
.col-3-1{float:left; width:280px; margin-right:27px;}
.dcol-3-1{float:left; width:280px; margin-right:29px;}

/*.col-3-1{float:left; width:265px; margin-right:27px;} */
/*.dcol-3-1{float:left; width:262px; margin-right:29px;} */



/****Map***/

.map {
	padding-top: 4px;
}



.map figure {


		 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
 display: block;
 margin-bottom: 26px;
 margin-top: 0 !important;
}
.map figure iframe {
	width: 100%;
	height: 290px;
	max-width: 100%;

}

.map address {
}



.map address dd span {
	min-width: 85px;
	display: inline-block;
}

/************Footer***********/

footer {
	display: block;
	padding-bottom: 30px;
	color: #83868a;
	/* text-transform: uppercase; not for Liberty */
	font-family: 'Ubuntu', sans-serif;
}

footer .top_sep_lib {
	border-top: 1px solid #e1e1e1;
}

footer ul li {
	font-size: 11px;
	background: url(../images/marker1.png) 0 6px no-repeat;
	padding-left: 13px;
	margin-bottom: 6px;
}



footer span {
	color: black;      /* orig color: #fb5235; */
}

.copy  h4 {
	margin-bottom: 15px;
}

.copy {
	line-height: 14px;
	color: #555454;
}


.addr  h4 {
	margin-bottom: 15px;
}

.addr {
	line-height: 14px;
	color: #555454;
}


.socials {
	overflow: hidden;
	padding-top: 5px;
}

.socials a {
	display: block;
	float: left;    /* vertical-align */
	width: 26px;    /* width: 26px; */
	height: 26px;
    background: url(../images/ACA-social-media-color2.fw.png) 0 0 no-repeat; 
   /*background: url(../images/socials-mini.png) 0 0 no-repeat;  */
	/*  background: url(../images/socials.png) 0 0 no-repeat;  */
}

.socials a:hover {
	opacity: 0.5;
}

.socials a+a {
	margin-left: 8px;
	background-position: -34px 0;
}

.socials a+a+a {
	background-position: -69px 0;
}

.socials a+a+a+a {
	background-position: -103px 0;
}

.socials a+a+a+a+a {
	background-position: right 0;
}

.button{
	display:inline-block;
	cursor:pointer;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#6dbbbe;
	text-decoration:none;
	padding:5px 23px;
    margin-top:3px;   
	/* background:url(../images/button-tail.gif) center top repeat-x #f3f3f3; */
	border:1px solid #d5d5d5;
	border-radius:5px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.08);
	margin-bottom:4px;
}

.footer-social li {    padding: 0px;}

.social-icon {    margin: 0 5px 5px 0;    width: 40px;    height: 40px;    font-size: 20px;    line-height: 40px !important;    color: #f8f8f8;    text-shadow: none;    border-radius: 3px;    overflow: hidden;    display: block;    float: left;    text-align: center;    border: 1px solid #AAA;}

.si-dark-round {    -webkit-border-radius: 50%;    -moz-border-radius: 50%;    -ms-border-radius: 50%;    border-radius: 50%;}

.si-gray-round {    -webkit-border-radius: 50%;    -moz-border-radius: 50%;    -ms-border-radius: 50%;    border-radius: 50%;}

.si-colored-facebook, .si-facebook:hover {    background-color: #3B5998 !important;}

.si-linkedin:hover, .si-colored-linkedin {    background-color: #0E76A8 !important;}

.fa {
	/*display: inline-block;  */
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}

.social-icon i {        display: block;        -moz-transition: all 0.3s ease;        -o-transition: all 0.3s ease;        -webkit-transition: all 0.3s ease;        transition: all 0.3s ease;        line-height: 40px;        position: relative;    }


/**to top**/
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:180px;
	left: 55%;
	margin-left: 500px;
	overflow:hidden;
	width:42px;
	height:42px;
	border:none;
	text-indent:-999px;
	z-index:20;
	background:url(../images/totop.png) no-repeat left 0;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
#toTop:hover {
	outline:none;
	background-position: right 0;
}

@media only screen and (max-width: 1024px) {
	.main {
		width: auto;
		margin: 0;
	}
    .col-3-1, .dcol-3-1{width:210px; margin-right:20px;}
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (min-width: 768px) {
    
     .telemed {
         height: 290px;
     }
}


@media only screen and (max-width: 995px) {
 		.aca-enroll-banner {
		background: url('../images/Family image mother father daughter-768.jpg') right top; 
		height: 493px;
		padding: 10px 10px 10px 10px;	
	}

.phis-home {
	background: #f1f6fa; 
	height: 475px;
	padding: 10px 10px 10px 10px;	
}

.phis-home ul {
    color: #004780; 
    padding: 15px 35px 0px 25px;
    margin-right: 25px;
}

.phis-home ul li {
    font-size:1.2em;
}

.phis-home h4 {
    line-height: normal;
    height:auto;
}

.health-options {
    font-size:1.25em; 
    line-height:normal; 
    border: 2px solid #115C8F !important;
    /*border-radius: 10px;*/ 
}
	

.aca-enroll-title div h4 {
	padding-top: 0px; /* remove all the padding for Liberty 35px; */
	font-size: 14px;
	line-height: 24px;
	color: ##004780;
	font-weight: bold;
	margin-bottom: 5px; /* smaller margin for Liberty 14px; */
    height: auto;
}
	
 body {
min-width:768px;
}

.col-3-1, .dcol-3-1{width:210px; margin-right:20px;}  

.nowrap {
	white-space: normal;
}


.map p {
	padding-top: 20px;
}

 .map figure, .map figure iframe, #form input, #form textarea, #form .success {
 width: 100% !important;
 float: none;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}

.extra_wrapper {
	overflow: visible ;
}


.pad2, .pad3 {
	padding: 0;
}

.slider_wrapper {
	height: 366px !important;
}

.logos img {
	max-width: 80%;
}

.noresize+.extra_wrapper {
	overflow: hidden;
}

h3 {
	font-size: 22px;

}

}

/*================================== max-width: 767px ===============================================*/

 @media only screen and (max-width: 767px)  {
	
	.aca-enroll-banner {
		background: url('../images/Family image mother father daughter-420.jpg') top right; 
		height: 430px;
		padding: 5px 5px 5px 5px;	
		/*border-bottom: 1px solid #e1e1e1;
		border-top: 1px solid #e1e1e1;*/
	}
	
	.aca-enroll-title .grid_4 {
		float: none !important;
	}

.phis-home {
	background-color: #f1f6fa; 
	height: 700px;
	padding: 10px 10px 10px 10px;	
}

.phis-home ul {
    color: #004780; 
    padding: 5px 15px 0px 0px;
    margin-right: 25px;
}

.phis-home ul li {
    font-size:1.0em;
}

.phis-home h4 {
    line-height: normal;
    height:auto;
}
	
 body {
min-width:420px;

}

.col-3-1{float:none; width:100%; margin-right:0; margin-bottom:20px;}

.grid_3 .img_inner {
	margin-top: 20px;
}

body {
	padding-top: 20px;
}

.map address  {
	float: none;
	margin-right: 0px;
}

blockquote img {
	margin-bottom: 10px;
}


#form1 label {
	padding-top: 10px !important;
	float: none;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.img_inner.fleft {
	float: none;
	margin-bottom: 13px;
}


.img_inner {
width: 100%;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}

.stat {
	position: static;
}

header {
	padding-bottom: 15px;
	position: relative;
}
header h1 {
	float: none;
	top: 0;
	padding-left: 0;
	padding-bottom: 0;
}

header h1 a {
	margin: 0 auto;
	height: auto;
}

header h1 a img {
	width: 100%;
}

.map figure iframe {
	width: 100%;
	height: 300px;
}

.map address {
	float: none;
	margin-right: 0;
}

.content .noresize {
	width: auto !important;
	float: left !important;
	margin-right: 20px !important;
}

	.caption {
		top: 20px !important;
		width: 200px !important;
		left: 20px !important;
	}
 .caption h2 {
 	font-size: 20px !important;
 }

 .caption span {
 	font-size: 15px !important;   
  }  

.pad1 {
	padding-left: 0;
}

.slider_wrapper {
	height: 206px !important;
}

.box img {
	width: 100%;
}

 .topBanner {    
	width: 100%;
    height: 100% !important;
    padding-bottom:20px !important;
    margin-bottom:20px !important;
}  

.logos li {
	width: 100%;
	padding-bottom: 10px;
}

.logos li+li:after {
	display: none;
}

.logos li+li {

	border-top: 1px solid #E1E1E1;
}

.gal .clear {
	height: 0px;
}

.gal img.img_inner {
	margin-top: 33px;
}

}


/*================================== max-width: 479px ===============================================*/

 @media only screen and (max-width: 479px) {
	
	.aca-enroll-banner {
		background: url('../images/Family image mother father daughter-420.jpg') top right; 
		height: 550px;
		padding: 5px 5px 5px 5px;	
		/*border-bottom: 1px solid #e1e1e1;
		border-top: 1px solid #e1e1e1;*/
	}

.phis-home {
	background-color: #f1f6fa; 
	height: 830px;
	padding: 10px 10px 10px 10px;	
}

.page1_block {
	margin-top: 0;
}



 .caption span {
 	display: none !important;
 } 

.slider_wrapper {
	height: 147px !important;
}

.camera_pag {
	bottom: 20px !important;   /* bottom: 20px !important; */
}
 

body {
min-width:300px;
}

 .map figure iframe {
	width: 100%;
	height: 200px;
}


#IndividualPage {
    font-size:12px; 

}


#IndividualPage .extraspace{
   margin-bottom: 35px;

}

}   /* end max-width: 479px  */


/**************************************************************/

.subsidybutton { 

    display:inline-block;
	cursor:pointer;
	text-decoration:none;
	padding-top:0px;   /* padding-top:0px; */
    padding-bottom:5px;
    padding-left: 23px;  
    padding-right: 23px;     /* padding:5px 23px; */
    margin-top:0px;   
   
	/* background:url(../images/button-tail.gif) center top repeat-x #f3f3f3; */
	/*border:1px solid #1c3250;
	border-radius:15px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.08);
	margin-bottom:4px; */

    
   
    } /* for old Konqueror browsers */ /*box-shadow: 4px 4px 2px #888888;*/ 


.lblResult {
    font-size:14px;
    font-style:italic;

}	  
     
ul.indentedList  {
    list-style-position:inside; 
     margin-left:10px;
     padding-left:10px;
     margin-bottom: 6px;
     padding-top: 0px;
    list-style-type: square;
}


ul.indentedListt li { 
    
   list-style-type:square; 
	padding-left: 21px;
	font-size: 13px;
	margin-bottom: 8px;   /* margin-bottom: 18px; */
    padding-bottom:0px;
   
}

.indent-bottom12-1{padding-bottom:63px;}
.indent-bottom13{padding-bottom:45px;padding-top:45px;}
.indent-bottom13-1{padding-bottom:0px;padding-top:45px;}

.divider{
    position:absolute;
    left:50%;
    top:20%;
    bottom:10%;
    border-left:1px solid #e3e3e3;
}


  .topBanner {   /* img  */
	width: 100%;    /* width: 100%; */
    height: 100%  !important;   /* height: 100%  !important; */
    padding-bottom:20px !important;  /*  padding-bottom:20px !important; */
    margin-bottom:0px !important;
}  

.tblLicenses td {
    padding-top:10px;
    
}

.LicenseState {
    width:200px;

}

.LicenseNumber {
    width:150px;

}

.cert {
    font-size:11px;
    text-decoration:underline;
    color:#003163;
    
}

ul.legalList {
   
    text-decoration:underline;
    color:#003163;   /* 003163 color is blue */
    
}


ul.legalList li {
	background: url(../images/marker.png) 0 4px no-repeat;           /* square bullets */
	padding-left: 21px;
	font-size: 13px;
	margin-bottom: 18px;
}

ul.legalList li a:hover {
	color: #000;
}

ul.blueList {
         color:#003163;           /* blue font */
   }


ul.blueList li {
	background: url(../images/marker.png) 0 4px no-repeat;
	padding-left: 21px;
	font-size: 13px;
	margin-bottom: 18px;
}

ul.blueList li a:hover {
	color: #000;
}


ul.list2 {
   
    text-decoration:underline;
    color:#003163;
    
}


ul.list2 li {
    background: url(../images/arrow.png) 0 4px no-repeat;   /* background: url(../images/icon-orange question mark.png) 0 4px no-repeat;   */
	padding-left: 21px;
	font-size: 14px;
	margin-bottom: 18px;
}


ul.lists-indiv-page li {
	background: url(../images/bulletcircle.gif) 0 4px no-repeat;  
     
	padding-left: 21px;
	font-size: 14px;
	margin-bottom: 18px;

}

ol.lists-indiv-page li {
	     
	padding-left: 21px;
	font-size: 14px;
	margin-bottom: 18px;

}

ul.product-list li{
    background: url(../images/marker1.png) 0 4px no-repeat;
    padding-left: 21px;
    font-size: 14px;
    /*margin-bottom: 18px;*/
}

.red {
	font-family: Tahoma;
	font-size: 12px;
	color: #ff0000;
}

.green {
	font-family: Tahoma;
	font-size: 12px;
	color: #006600;
}

.errormessage {
    font-weight:bold;
	font-size: 13px;
	color: #ff0000;

}

.holidayMsg {
    /* font-family:Kristen ITC; */
    font-family: Bookman Old Style;
    font-size:14px;
    font-weight:bold;
    margin-bottom:0px;
}

.left {
    float:left;
    }


.right {
    float:right;
    }

 .caseSensitive {
     font-size:10px;
     font-style:italic;
     margin-bottom:5px; 
     color:#fb5235;
    }

   .smallFont {
    font-size:12px;

    }

    .loading {
    position:absolute;
     top:50%;
     left:50%;
     }

     .commissionStyle  {
     float:left;
     font-family:Vijaya;
     font-size:24px;
     font-weight:bold; 
     margin-left:10px;
     margin-top:20px;

     }


/******   Individual page settings ******/

/*#IndividualPage h4 {
    line-height:20px;

}  */

#IndividualPage {
    font-size:14px; 
}

 .h4LineHeight  {
    line-height:16px;
    margin-bottom:2px; /* 12 px; */
    padding-bottom:0px; /* 7px */
    font-size:16px;   /* font-size:16px; */
}



/**** Commission Statements  *****/
.CommissionStmtpdf li{
    display:inline;
    float:left;
    Margin-bottom:15px;
    margin-left:15px;
}

.gvmargins {
    margin-top:10px;
}

/******   Services page settings ******/

.paragraph {
    font-weight:bold;
    font-variant:small-caps;

}

